# Generated by Django 4.1.6 on 2023-02-04 17:40

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("fet", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="event",
            name="name",
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name="fet",
            name="description",
            field=models.TextField(blank=True, default=""),
        ),
        migrations.AlterField(
            model_name="fet",
            name="image",
            field=models.FileField(blank=True, null=True, upload_to=""),
        ),
        migrations.AlterField(
            model_name="fet",
            name="image_url",
            field=models.URLField(blank=True, default=""),
        ),
        migrations.AlterField(
            model_name="fet",
            name="name",
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name="order",
            name="notes",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="provider",
            name="name",
            field=models.CharField(max_length=200, unique=True),
        ),
        migrations.DeleteModel(
            name="UserEvent",
        ),
    ]
